@echo off
echo !   This batch file will create installation floppies for Cybernetic Dietician.
echo !   You will need two blank 3.5" floppies. Press CTRL + C to cancel, or...
echo !  
pause
echo !  
echo !   Insert first blank floppy in drive A.
echo !
pause
echo !
echo !   Copying files to the first floppy. Please wait.
echo !
copy setup.exe a:\*.*
copy setup.lst a:\*.*
copy cybrdi1.cab a:\*.*
echo !   
echo !   Copy complete. Remove first floppy and label
echo !   "Cybernetic Dietician Disk 1 of 2"
echo ! 
echo !   Insert second blank floppy into drive A.
echo !
pause
echo !
echo !   Copying files to the second floppy. Please wait.
echo !
copy setup.lst a:\*.*
copy cybrdi2.cab a:\*.*
echo !
echo !   Process complete. Remove second floppy and label
echo !   "Cybernetic Dietician Disk 2 of 2"
echo ! 
echo !   To install Cybernetic Dietician, insert "Cybernetic Dietician Disk 1 of 1"
echo !   and run SETUP.EXE
echo !
pause
